/*
---------------------------------------------------------------------------
 $Revision: 1.1.2.1.4.1 $                                                                 
 $Date: 2013/07/23 12:15:59 $  

 NAME: cxa_ecv_prep_ECV_form_mapping_file.sas

 TYPE: Stored process

 DESCRIPTION: 
    Creates a SAS transport file for information needed for
    mapping form-fields.

 SAS VERSION:
 9.3
                                                 
 INPUT:
    _TARGLOC

 OUTPUT:
 
 CALLS:
      
 CALLED BY (optional):

 PRECONDITIONS (optional):

 POSTCONDITIONS (optional):

 HISTORY:
 userid yyyymmdd defectid desc    
 sinsuj 20130722 S0993615 Commented ods HTML section of the code
------------------------------------------------------------------------------
 Copyright (c) 2005-2012, SAS Institute Inc., Cary, NC, USA, All Rights Reserved 
------------------------------------------------------------------------------
*/
%global _TARGLOC calledFromStoredProcess;

*ProcessBody;

%STPBEGIN;

OPTIONS VALIDVARNAME=ANY;
%macro ExtendValidMemName;
  %if %sysevalf(&sysver>=9.3) %then options validmemname=extend;
%mend ExtendValidMemName;
%ExtendValidMemName;

%let calledFromStoredProcess=YES;
%cxa_ecvPreProcess(DONOTPROCESSRUNFILES)
%cxa_ecvCreateECVconfigPkg(targLoc=&_TARGLOC)  
/*
ods html;
data _null_;
    NOTE="Stored Process Complete";
    output;
    file print ods;
    put _ods_ ;
run;
ods html close;
*/
%STPEND;
